﻿body
{
    font-size:12px;
    font-family:Arial,Tahoma;
    padding:0;
    margin:0;
    color:#000;
    border-top:5px solid #000;
}
a img{border:0;}
a
{
    color:#026292;
    text-decoration:underline;
}
a:hover{text-decoration:none;}
.center
{
    width:942px;
    margin:0 auto;
}
table, td, form
{
	border-collapse:collapse;
	margin:0;
	padding:0;
}
p
{
	margin:0;
	line-height:150%;
}
#header
{
    padding:5px 0;
}
#Logo
{
    float:left;
    font-size:13px;
	padding-bottom:20px;
}
.HeaderRight{float:right;width:500px}
.marketPlace
{
	height:45px;
	text-align:right;
	width:500px;
	padding-top:5px;
}
#menu
{
    padding-top:20px;    
    width:500px;
}
#menu ul
{
    padding:0;
    margin:0;
    list-style:none;
    float:right;
}
#menu ul li
{
    display:inline;
    padding:0 0 0 20px;
    float:left;
}
#menu ul li a
{
    display:block;
    float:left;
    padding:3px 5px;
    border-bottom:2px solid #FFF;
    text-decoration:none;
    color:#666666;
    font-size:13px;
}
#menu ul li a:hover
{
    border-bottom:2px solid #C8C8C8;
}
#menu ul li a.active
{
    border-bottom:2px solid #026292!important;
	cursor:default;
}
#account
{
	padding-right:5px;
	height:20px;
}
#account table
{
	background-color:#c0c0c0;
}
.clear
{
    clear:both;
    font-size:0px;
    height:0px;
    line-height:0px;
}
#pr
{
    background:url(images/home.png) no-repeat top center;
    height:355px;
    margin-bottom:20px;
    padding:15px 10px 20px 20px;
}
#pr h1
{
    font-size:24px;
    line-height:28px;
    padding:0;
    margin:0;
    font-weight:bold
}
#pr .arr
{
    padding:0;
    margin:23px 0;
}
#pr .arr li
{
    list-style:none;
    background:url(images/arr.gif) no-repeat left 5px;
    padding:5px 10px 5px 45px;
    font-size:15px;
    font-weight:bold;
}
.left
{
    width:578px;
    float:left;
	padding-bottom:10px;
}
.right
{
    width:360px;
    float:right;
	padding-bottom:10px;
}
.right_content_menu
{
    width:602px;
    float:right;
	border-left:2px solid #E8E8E8;
	padding:0 30px 30px 30px;
}
.right_content_menu h1{
	font-size:32px;
	font-family:"Times New Roman",arial;
	padding:0px;
	margin:0  0 20px 0;
	font-weight:normal;
}
.right_content_menu h2{
	font-size:26px;
	font-family:"Times New Roman",arial;
	padding:0px;
	margin:10px 0;
	font-weight:normal;
}

.right_content_menu ul li p
{
	line-height: 200%;
}

.left_menu{
	width:278px;
	float:left;
}
.left_menu ul
{
	padding:0;
	margin:0;
}
.left_menu ul li{
	list-style:none;
}
.left_menu ul li a
{
	color:#666666;
	text-decoration:none;
	border-top:1px dotted #D1D1D1;
	padding:8px;
	width:262px;
	display:block;
	outline:none;
	font-size:14px;
}
.left_menu ul li a.last
{
	border-bottom:1px dotted #D1D1D1;
}
.left_menu ul li a:hover
{
	color:#000;
	text-decoration:none;
}
.left_menu ul li a.active
{
	color:#000;
	font-weight:bold;
}
.container
{
    width:328px;
    border:1px solid #C8C8C8;
    background:url(images/right.gif) repeat-y top right;
    padding:15px;
}
.container .title
{
    font-family:"Times New Roman",arial;
    font-size:16px;
    font-weight:bold;
    padding:0 10px 10px 10px;
    color:#666666;
}
.container .cont
{
    border-bottom:1px solid #C8C8C8;
    padding:10px 20px;
    color:#666666;
    line-height:16px;
}
h1
{
    color:#000;
    padding:0;
    margin:0;
    font-size:28px;
    font-weight:normal;
    font-family:Verdana,"Times New Roman",Arial;
}
.left_content
{
    line-height:18px;
    font-size:13px;
    padding-right:40px
}
#footer
{
    background:#666666;
    padding:10px 0 15px 0;
    margin:0 0 10px 0;
    color:#f5f5f5
}
#footer .right
{
    border-left:1px solid #FFF;
    width:358px;
}
#footer .title
{
    font-family:"Times New Roman",arial;
    font-size:16px;
    font-weight:bold;
    padding:0 10px 10px 0px;
}
.f_right
{
	float:right;
}
.ref
{
    float:left;
    width:168px;
    margin-right:18px
}
.ref a
{
    color:#f5f5f5;
    text-decoration:none;
    padding:5px 0;
    width:168px;
    display:block;
    border-bottom:1px solid #f5f5f5;
}
.ref a:hover
{
    color:#A9CEF0;
    text-decoration:none;
}
.copy
{
    color:#666666;
    font-size:10px;
	text-align:center;
}
.control
{
    padding:0 0 0 20px;
    line-height:20px;
}
.control img
{
    float:left;
    margin:0 10px 5px 0}
.tel
{
    font-size:16px;
    line-height:26px;
    font-weight:bold
}
.tel a
{
    color:#FFF;
}
.download
{
    background:url(images/links.gif) no-repeat top left;
    width:437px;
    height:46px;
    padding:0;
    margin:0;
}
.download li
{
    list-style:none;
    display:inline;
    font-size:18px;
    padding:11px 1px;
    float:left;
    margin:0px 30px 10px 12px}
.download li a{color:#026292}
.download a
{
    color:#026292;
    text-decoration:none;
}
.download a:hover
{
    text-decoration:underline;
}
.bread
{
	border-top:1px dotted #D1D1D1;
	border-bottom:1px dotted #D1D1D1;
	background:#E8E8E8;
	color:#026292;
	font-size:32px;
	font-family:"Times New Roman",arial;
	padding:10px 20px;
	margin:10px 0 20px 0;
}
.pricing_table_header
{
	background:#E8E8E8;
	font-weight:bold;
	padding:5px 10px;
	margin:0;
}
.pricing_table_cel
{
	padding:5px 10px;
	margin:0;
}
.h20
{
	height: 20px;
}
.w180
{
	width:180px;
}
.w280
{
	width: 280px;
}
.w285
{
	width: 285px;
}
.w300
{
	width:300px;
}
.w100persent
{
	width:100%;
}
.h10
{
	height:10px;
}
.tour_header
{
	background:#026292;
	color:#FFFFFF;
	font-size:32px;
	font-family:"Times New Roman",arial;
	padding:10px 20px;
	margin:10px 0 20px 0;
}
.tour_footer
{
	background:#026292;
	height:1px;
}
.tour_next_btn
{
	text-align:right;
	padding-right:10px;
}
.contact_left
{
    width:618px;
    float:left;
	padding-bottom:10px;
}
.contact_right
{
    width:310px;
    float:right;
	padding-bottom:10px;
}
.contact_container
{
    width:278px;
    border:1px solid #C8C8C8;
    background:url(images/right.gif) repeat-y top right;
    padding:15px;
}
.contact_left_content
{
    font-size:13px;
    padding-right:40px;
    padding-left:10px;
}
.download_left
{
    width:280px;
    float:left;
	padding-bottom:10px;
}
.download_right
{
    width:648px;
    float:right;
	padding-bottom:10px;
}
.download_left_container
{
    width:248px;
    border:1px solid #C8C8C8;
    background:url(images/right.gif) repeat-y top right;
    padding:15px 15px 125px 15px;
}
.download_left_container p
{
	line-height:150%;
}
.download_right_content
{
    font-size:13px;
    padding:0 40px 50px 10px;
}
.download_footer
{
	background:#E8E8E8;
	height:1px;
}
.color_blue_2
{
	 color:#026292;
}
.text10
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 10px 0 0px;
	font-size: 11px;
	font-weight: normal;
	color: #2D2D2D;
	text-decoration: none;
}
.pdl5
{
	padding-left:5px;
}

/* Login */
.gray_form
{
	background-color:#f6f6f6;
	border:solid 1px #9A9A9A;
}
.pdt10
{
	padding-top:10px;
}
.pdl15
{
	padding-left:15px;
}
.pdr5
{
	padding-right:5px;
}
.lc_passw_text
{
	padding:1px 0 3px 0;
	text-align:right;
}
.lc_width_320
{
	width:320px;
}
.lc_width_105
{
	width:105px;
}
.lc_td_error_msg
{
	color: Red;
}
/* MyStuff */
.newtable td
{
    padding:3px;
}
.article
{
	padding-left:30px;
	line-height:23px;
	margin-bottom:3px;
	background:#E8E8E8 none repeat scroll 0 0;
	text-align:left;
}
.error
{
    color:#ff0000;
    font-size:12px;
    padding:5px;
}
/*Features*/
.quote
{
	font-size:medium;
	color:#666666;	
}